file|copy|winappext\menu_winapp.xml|aa95a0d54662ac623bbfa99e2899d386
file|copy|winappext\mui\zh_CN\tr.xml|7112dbe6802ec90069a91a27bace648e
file|copy|winappext\winappicon\3dblueprint.ico|649c582aefc6f3df00c156e3ba9c3c5e
file|copy|winappext\winappicon\aiDaAys.ico|3a46b48315aa5b51f8e6fefcaa110c5d
file|copy|winappext\winappicon\aidoc2ppt.ico|3c0795d32e541d914ca4a33668af903f
file|copy|winappext\winappicon\aiECommerce.ico|1eb59383754ba2c948c78d8a919528cb
file|copy|winappext\winappicon\aimindmapguide.ico|5e89aaa69fd6d3408332014d0f06e383
file|copy|winappext\winappicon\aipolish.ico|1becb50781d3b54435f67ac6d4f795ca
file|copy|winappext\winappicon\aireading.ico|5059243e8adaa10d81d6f4a0f72f4004
file|copy|winappext\winappicon\aitypedoc.ico|addb5698caf65259a234ee95acc48e77
file|copy|winappext\winappicon\articlesummary.ico|546d6fe78f0cdaa7c7dd54d49b60d1df
file|copy|winappext\winappicon\cad2pdf.ico|06cc35575db45471e85104c34367dee7
file|copy|winappext\winappicon\cadedit.ico|5e99776887846587e6d505a8e760925e
file|copy|winappext\winappicon\caj2pdf.ico|62b7574f4234a1c4fad9ebdf080ca108
file|copy|winappext\winappicon\docmerge.ico|d5bd7cd021a81c329f8371322bdbeb85
file|copy|winappext\winappicon\docsplit.ico|f7434f1049bf6108704f35ff1f4b9b77
file|copy|winappext\winappicon\docsplitmerge.ico|fceb381c61b56edf1e18f942fa5ba32d
file|copy|winappext\winappicon\file2pdf.ico|301d684d68affb265a69025d836b6749
file|copy|winappext\winappicon\first.ico|5627db950fe0f65eb2a5d3514870fb53
file|copy|winappext\winappicon\gifcompose.ico|ea1e8c1850c27d0606519d11bed5d3d8
file|copy|winappext\winappicon\gifedit.ico|96233388dc7001c015df9be082bca251
file|copy|winappext\winappicon\kaivideosummary.ico|4cd33dd0487c82d54b68c15f7271e812
file|copy|winappext\winappicon\kaudio2word.ico|9fe3cf244759ac669d50c5b31a2ca5e2
file|copy|winappext\winappicon\kbatchcompress.ico|f5149fff9765e3d0180d7ec5797be298
file|copy|winappext\winappicon\kbatchconvertfile.ico|96746d8d3974fa40512568d3cebc9b01
file|copy|winappext\winappicon\kbatchwatermark.ico|31d6454ee16426ceb0c16b424882e36b
file|copy|winappext\winappicon\kcdiskclean.ico|7e84244ac3830ccaf04067eb5cf325e4
file|copy|winappext\winappicon\kdupfilescleaner.ico|52e98b122cdd69799e68d07842da9abb
file|copy|winappext\winappicon\kquicksearch.ico|464af6ae88e6dd2ea0d689917700b3c7
file|copy|winappext\winappicon\kvideo2word.ico|54ac88d6333b4ece90a8f7afeff04a60
file|copy|winappext\winappicon\more1.ico|ed3a31205900ae9b27707dc59860fa4a
file|copy|winappext\winappicon\multivideoclip.ico|9f9228b16350de394c67e446a627b42d
file|copy|winappext\winappicon\multivideocompress.ico|a99fda7d8544bb17677289b7105d3bd2
file|copy|winappext\winappicon\multivideoconvert.ico|e3dedc59b1a1cd3db6dff46d680a5dda
file|copy|winappext\winappicon\papercheck.ico|b52491a5a74558324cd87231b2bb0b89
file|copy|winappext\winappicon\pdf2cad.ico|a9975003bec72406ad18ce12d5a48e2b
file|copy|winappext\winappicon\pdf2doc.ico|1a2045f99bff055491f117e5dc1eca33
file|copy|winappext\winappicon\pdf2imgpdf.ico|b9ce147762cf30903c2918c744f0667c
file|copy|winappext\winappicon\pdf2photo.ico|7510bc59c7454fdff02c4258f7448981
file|copy|winappext\winappicon\pdf2ppt.ico|528bd15d3036e77948182013619afcf2
file|copy|winappext\winappicon\pdf2xls.ico|3bcc7f2904393da97945ae2de95193ce
file|copy|winappext\winappicon\pdfbatchprint.ico|8a94a6390513f83f3b9e6bb371868ad0
file|copy|winappext\winappicon\pdfcompress.ico|316b2c51d9bd251bb453fcbee0aa18e3
file|copy|winappext\winappicon\pdfedit.ico|6a6743c6a76bc8f3db78c59c32ee7848
file|copy|winappext\winappicon\photo2pdf.ico|4e28de608925b284b0cbb3e32f8742c1
file|copy|winappext\winappicon\photobatch.ico|722359a7ad9e654a8345a4edf23ec309
file|copy|winappext\winappicon\photobatchcompress.ico|5c80d4453f62ca67724b3a58b1815b37
file|copy|winappext\winappicon\photobatchconvert.ico|dc291c40cdd708ae5cbe2856f1d10ae3
file|copy|winappext\winappicon\photobatchcrop.ico|6be97131b71704d5515c0ca47530a58f
file|copy|winappext\winappicon\photobatchmatting.ico|043b3afc9862af6d9fa50e6339baf7c8
file|copy|winappext\winappicon\photobatchrename.ico|a478b7b63d2f25ff710f2c81bcf8ec95
file|copy|winappext\winappicon\photobatchresize.ico|f6c05aeb49e9b68f1b1d111d1ba32156
file|copy|winappext\winappicon\photobatchrotate.ico|982babca89bfd26c32a10d7fe56affb0
file|copy|winappext\winappicon\photobatchtext.ico|1a855fc2ee8907415cff6db7f5dfd332
file|copy|winappext\winappicon\photobatchwatermark.ico|15a996bf142028934b261288cc478795
file|copy|winappext\winappicon\photocadconvert.ico|7a426ed209cb7c1f29439bde7b68d9a8
file|copy|winappext\winappicon\photocompress.ico|489d0dd1733ae0455e9b30fac9eb978e
file|copy|winappext\winappicon\photoconvert.ico|16f90637ebcd165bfde1e82df588e03a
file|copy|winappext\winappicon\photodesign.ico|7b7861c452656848be0b7defd8e09c54
file|copy|winappext\winappicon\photodevelop.ico|8f04453306eb145ec25d41725bd4bbe7
file|copy|winappext\winappicon\photoerasepen.ico|bf5c6293a2809e8cb5d21ac120974605
file|copy|winappext\winappicon\photoprint.ico|c89ed4847d9ae91c3ccb8fd0df981b7b
file|copy|winappext\winappicon\photoprints.ico|233ce4cacb0e772d82af45686f44a5b3
file|copy|winappext\winappicon\photorepairapp.ico|68793c37721b9b6dd131c3bcc476c68c
file|copy|winappext\winappicon\photoresize.ico|e0f747e558b072a3526bcc9abea9fef3
file|copy|winappext\winappicon\photoscanapp.ico|fa02d220d9ff86676a8d6f2a36b04916
file|copy|winappext\winappicon\photosplice.ico|bb3efd687b473d8feacff022849d522f
file|copy|winappext\winappicon\photosplitapp.ico|f648500239aa167bc001c2468072adf1
file|copy|winappext\winappicon\pic2table.ico|70a6b22fd65aaad8e7ef24f90f727c1d
file|copy|winappext\winappicon\pic2txt.ico|61dd2b17a445352b46607582f1d8280a
file|copy|winappext\winappicon\proofreading.ico|1589406444cc01041ff8d8767d2ef640
file|copy|winappext\winappicon\singlevideoclip.ico|a3802f5279a3fa0a198a1defb5818e9f
file|copy|winappext\winappicon\singlevideocompress.ico|ab563ceb717b8f9c55059e8bfe755091
file|copy|winappext\winappicon\singlevideoconvert.ico|268f348eb12e68994c6f5088341bfaee
file|copy|winappext\winappicon\videoplayer.ico|7ecd9cf9c2ab729f877384389198ed59
file|copy|winappext\winappicon\wpsai.ico|e0ef0ee5fb0566f8475fd566a5cccafb
